#wrapper {
	/*background: url(../images/bg.jpg) center 0 repeat*/
}
#port div.itemExtraFields {
	border-color: #e6e6e6
}
#contact-form-cont div.contact-form {
	border-right: 1px solid #e6e6e6
}
div.profile dl {
	border-bottom: 1px solid #e6e6e6
}
div.component-content>div.search #searchForm div.form-limit-and-counter {
	border-top: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6
}
div.k2AccountPage {
	border-top: 1px solid #e6e6e6
}
div.k2AccountPage>dl {
	border-bottom: 1px solid #e6e6e6
}
div.k2Pagination li .pagenav,
div.pagination li .pagenav,
div.itemCommentsPagination li .pagenav {
	background: #0088cc;
	color: #fff
}
div.k2Pagination li a.pagenav:hover,
div.pagination li a.pagenav:hover,
div.itemCommentsPagination li a.pagenav:hover {
	background: #1b1b1b
}
div.k2Pagination li.num span.pagenav,
div.pagination li.num span.pagenav,
div.itemCommentsPagination li.num span.pagenav {
	background: #1b1b1b
}
.clearfix {
	*zoom: 1
}
.clearfix:before,
.clearfix:after {
	display: table;
	content: "";
	line-height: 0
}
.clearfix:after {
	clear: both
}
* {
	margin: 0;
	padding: 0
}
html,
body {
	height: 100%
}
body.all {
	/*background: url(../images/bg_footer.jpg) center 0 repeat*/
}
#body-wrapper {
	width: 100%;
	overflow: hidden;
	/*font-family: 'Droid Sans', sans-serif;*/
	min-height: 100%;
	height: auto!important;
	height: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-webkit-box-sizing: border-box
}
.before_after {
	position: absolute;
	content: ".";
	text-indent: -999em
}
h1,
h2,
h3 {
	/*font-family: 'Roboto', sans-serif;*/
	font-size: 23px;
	line-height: 1em;
	font-weight: bold;
	color: #252424;
	padding: 0 0 22px 0
}
.rt-grid-12 h1,
.rt-grid-12 h2,
.rt-grid-12 h3 {
	text-align: center
}
h4 {
	/*font-family: 'Droid Sans', sans-serif;*/
	font-size: 16px;
	color: #0088cc;
	font-weight: bold;
	padding: 0 0 16px 0
}
h5 {
	font-size: 13px;
	text-transform: uppercase;
	font-weight: normal;
	line-height: 17px;
	color: #606060;
	padding: 0 0 12px 0
}
p,
pre {
	padding-bottom: 17px
}
a {
	text-decoration: none;
	-webkit-transition: all .1s ease-out;
	-moz-transition: all .1s ease-out;
	transition: all .1s ease-out
}
a.moduleItemReadMore,
a.k2ReadMore,
a.moduleCustomLink,
#camera-slideshow a.moduleItemReadMore,
button.button,
input.button {
	display: inline-block;
	padding: 0px 27px 0px 27px;
	margin-top: 13px;
	font-size:16px;
	line-height: 43px;
	text-transform: uppercase;
	border: 0;
	position: relative
}
li {
	list-style-type: none
}
ul.itemList li,
div.k2CategoriesListBlock ul li,
div.k2ArchivesBlock ul li,
ul.k2UserBlockActions li,
ul.userLinks li,
form#form-login ul li,
ul.menu-list li {
	overflow: hidden
}
ul.itemList li a,
div.k2CategoriesListBlock ul li a,
div.k2ArchivesBlock ul li a,
ul.k2UserBlockActions li a,
ul.userLinks li a,
form#form-login ul li a,
ul.menu-list li a {
	float: left
}
ul.k2UserBlockActions {
	margin: 1em 0
}
ul.userLinks,
form#form-login ul {
	margin: 1em 0 0
}
.list1 li {
	padding-left: 10px;
	background: url(../images/marker1.png) 0 6px no-repeat;
	padding-bottom: 13px
}
.list1 li a {
	text-transform: uppercase
}
.cols ul {
	margin: 0 -10px;
	overflow: hidden
}
.cols ul li {
	float: left;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 0 10px
}
.cols.four ul li {
	width: 240px
}
.cols.three ul li {
	width: 320px
}
#rt-top .top-header {
	background-color: #EDF1F7;
    color: #005598;
	font-size: 14px;
}

#rt-top .rt-container {
    padding-top: 10px;
    padding-bottom: 10px;
	position: relative;
	margin-bottom: 0px;
}
/* #rt-top .rt-container:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 10px;
	right: 10px;
	background: #e6e6e6;
	height: 1px
} */

/* #rt-top .rt-container.rt-container-address:after{
	display:none;
} */
#rt-top .rt-container.rt-container-info{
	display: flex;
    /*flex-wrap: wrap;*/
    align-items: stretch;
}

#rt-top .rt-container-info .center-block{
	align-items: center;
    display: flex;
    flex-wrap: wrap;
	align-items: stretch;
}
#rt-top .rt-container-info .center-block .rt-block{
	display: flex;
    flex-wrap: wrap;
    width: 100%;
    align-items: stretch;
}
#rt-top .rt-container-info .center-block .rt-block .header_phones{
	padding-left:30px;
}
#rt-top .rt-container-info .center-block .rt-block .header_phones,
#rt-top .rt-container-info .center-block .rt-block .header_email{
	width: 50%;
}
#rt-top .top-header .rt-container .rt-grid-3{
    display: flex;
    flex-wrap: wrap;
    align-items: start;
    justify-content: center;
    padding: 0 20px;
}
#rt-top .mod_search {
	float: right;
	width: 213px;
	height: 25px;
	background: #fff;
	border: 1px solid #e9e9e9;
	margin-top: 18px;
	padding: 2px;
	box-sizing:border-box;
}
#rt-top .mod_search #mod-search-searchword {
	width: 187px;
	height: 20px;
	background: #fff;
	border: 0;
	margin: 0;
	float: left
}
#rt-top .mod_search input.button {
	float: left;
	width: 20px;
	height: 20px;
	background: url(../images/search_button.gif) 4px 6px no-repeat!important;
	padding: 0;
	margin: 0
}
#rt-top .mod_search input.button:hover {
	opacity: .5
}
#rt-header {
	background: #005598;
    padding-bottom: 0px;
}
#rt-header .rt-container {
	padding-bottom: 12px;
	padding-top: 12px;
	position: relative
}
#rt-header .rt-container:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 10px;
	right: 10px;
	background: #e6e6e6;
	height: 1px;
	height: 0px
}
ul.sf-menu {
	position: relative
}
ul.sf-menu li a,
ul.sf-menu li span.separator,
ul.sf-menu>li>span.sf-menu__parent {
	display: block;
	text-decoration: none
}
ul.sf-menu>li {
	padding: 0;
	margin: 0 12px 0 13px;
	position: relative
}
ul.sf-menu>li>a,
ul.sf-menu>li>span.separator,
ul.sf-menu>li>span.sf-menu__parent {
	display: block;
	/*font-family: 'Asap', sans-serif;*/
	font-weight: bold;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 43px;
	padding: 0 25px;
	padding: 0 20px;
	color: #fff;
}
ul.sf-menu>li:after {
	content: "";
	position: absolute;
	right: -12px;
	background: url(../images/menu_line.gif) 0 0 no-repeat;
	background: #fff;
	width: 1px;
	height: 9px;
	top: 16px
}
ul.sf-menu>li:last-child:after {
	display: none;
}
ul.sf-menu>li.firstItem {
	margin-left: 0
}
ul.sf-menu>li.lastItem {
	margin-right: 0;
	margin-left: 12px
}
ul.sf-menu>li.lastItem:after {
	display: none
}
ul.sf-menu>li:hover>ul,
ul.sf-menu>li.sfHover>ul {
	top: 44px
}
ul.sf-menu>li:hover>ul li a,
ul.sf-menu>li.sfHover>ul li a,
ul.sf-menu>li:hover>ul li span.separator,
ul.sf-menu>li.sfHover>ul li span.separator {
	display: block
}
ul.sf-menu ul {
	width: 200px;
	margin-top: -1px;
}
ul.sf-menu ul:before{
	content: "";
	width: 100%;
	height: 1px;
	background: #fff;
	display: block;
	position: absolute;
    left: 0;
    top: 0;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left: 187px;
	top: -20px
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left: 187px;
	top: -20px
}
ul.sf-menu ul {
	padding: 20px 0
}
ul.sf-menu ul li a,
ul.sf-menu ul li span.separator {
	display: block;
	line-height: 36px;
	line-height: 24px;
	font-size: 14px;
	/*font-family: 'Asap', sans-serif;*/
	text-transform: uppercase;
	padding: 0 28px;
	padding: 0 20px;
	margin-bottom: 15px;
}
select.select-menu {
	display: none;
	margin: 0
}
#rt-showcase {
	overflow: hidden;
	margin-top: -6px
}
#rt-showcase .rt-container:after {
	content: "";
	position: absolute
}
#rt-feature .rt-container {
	position: relative
}
#main #rt-feature .rt-container:before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 40px;
	left: 373px;
	width: 1px;
	background: #e5e5e5
}
#main #rt-feature .rt-container:after {
	content: "";
	position: absolute;
	top: 0;
	bottom: 40px;
	left: 757px;
	width: 1px;
	background: #e5e5e5
}
.blocks .rt-block {
	position: relative;
	padding-left: 67px;
	padding-right: 67px
}
.blocks img {
	position: absolute;
	top: 18px;
	left: 0
}
.blocks h2 {
	font-size: 18px;
	color: #3c3c3c;
	padding: 23px 0 13px 0
}
.blocks h5 {
	padding: 0 0 13px 0
}
#rt-maintop .rt-container:after {
	content: "";
	position: absolute
}
.cont {
	padding: 39px 0 0 0
}
.cont .rt-block {
	padding-bottom: 5px
}
.catItemImageBlock,
.itemImageBlock,
.userItemImageBlock,
.genericItemImageBlock,
.tagItemImageBlock {
	margin-right: 20px;
	margin-bottom: 10px;
	position: relative;
	max-width: 100%;
	overflow: hidden;
	float: left;
	text-align: center
}
.catItemImageBlock strong,
.itemImageBlock strong,
.userItemImageBlock strong,
.genericItemImageBlock strong,
.tagItemImageBlock strong {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	opacity: .5;
	right: 0;
	border: 0 solid #fff;
	transition: all .5s;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s
}
.catItemImageBlock a,
.itemImageBlock a,
.userItemImageBlock a,
.genericItemImageBlock a,
.tagItemImageBlock a {
	display: block;
	float: left;
	position: relative
}
.catItemImageBlock a:hover strong,
.itemImageBlock a:hover strong,
.userItemImageBlock a:hover strong,
.genericItemImageBlock a:hover strong,
.tagItemImageBlock a:hover strong {
	border-width: 5px
}
.projects {
	background: #f7f7f6;
	margin-bottom:43px;
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
}
.projects .rt-block {
	padding-top: 39px;
	text-align: center;
	padding-bottom: 43px!important;
}
.projects .modulePretext {
	padding: 0 140px 47px
}
.projects li {
	display: inline-block;
	width: 260px;
	margin-right: 4px;
}
.projects li:last-child {
	margin-right:0px;
}
.projects .catItemImageBlock {
	float: none;
	margin-right: 0;
	text-align:center;
}
.our_team .rt-block {
	padding-bottom: 46px!important
}
.our_team h2 {
	padding-bottom: 28px
}
.our_team>ul {
	margin: 0 -10px;
	overflow: hidden
}
.our_team>ul>li {
	width: 268px;
	float: left;
	margin: 0 10px
}
.our_team .catItemImageBlock {
	margin-right: 0;
	margin-bottom: 0;
	float: none
}
.our_team .moduleItemIntrotext {
	background: #fff;
	border: 1px solid #ededed;
	padding: 26px 19px;
	border-top: 0
}
.our_team h4 {
	padding: 0 0 6px 0
}
.our_team h6 {
	font-size: 13px;
	font-weight: normal;
	padding: 0 0 25px 0;
	border-bottom: 1px solid #f2f2f2;
	margin-bottom: 19px
}
.social {
	overflow: hidden;
	padding-top: 3px
}
.social li {
	float: left;
	margin-right: 9px
}
.social a {
	display: block;
	position: relative;
	-webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	transition: all .2s ease-out
}
.social a:hover {
	top: -3px
}
.about_us .list1 {
	float: right;
	width: 268px;
	padding-left: 115px
}
.about_us .catItemImageBlock {
	margin-bottom: 30px
}
.about_us .rt-block {
	position: relative;
	padding-bottom: 28px!important;
	margin-bottom: 42px
}
.about_us .rt-block:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 1px;
	background: #e6e6e6
}
.choose_us .rt-block {
	position: relative;
	padding-bottom: 30px!important;
	margin-bottom: 42px
}
.choose_us .rt-block:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 1px;
	background: #e6e6e6
}
.choose_us ul {
	margin: 0 -10px;
	overflow: hidden;
	display: flex;
    flex-wrap: wrap;
}
.choose_us li {
	float: left;
	width: 364px;
	margin: 0 10px;
	padding-top: 6px;
	padding-bottom: 14px
}
.choose_us .moduleItemIntrotext {
	background: #fff;
	border: 1px solid #ededed;
	position: relative;
	padding: 24px 24px 7px 94px;
	min-height: 255px;
}
.choose_us span.dropcap {
	position: absolute;
	top: 21px;
	font: 43px 'Roboto', sans-serif;
	color: #e9e9e9;
	font-weight: bold;
	line-height: 43px;
	left: 22px
}
.customers_say .rt-block {
	position: relative;
	padding-bottom: 40px!important;
	margin-bottom: 42px
}
.customers_say .rt-block:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 1px;
	background: #e6e6e6
}
.customers_say ul {
	margin: 0 -10px;
	overflow: hidden
}
.customers_say li {
	float: left;
	margin: 0 10px;
	width: 268px
}
.customers_say h4 {
	padding-bottom: 7px
}
.customers_say a {
	color: #606060
}
.customers_say a:hover {
	color: #0088cc
}
.compare ul {
	margin: 0 -10px;
	overflow: hidden
}
.compare li {
	float: left;
	margin: 0 10px;
	width: 268px
}
.compare .catItemImageBlock {
	margin-right: 0
}
.awards ul {
	margin-bottom: -27px!important;
	overflow: hidden
}
.awards li {
	padding-left: 65px;
	padding-bottom: 10px;
	position:relative;
}
.awards li img {
    position: absolute;
    left: 0px;
    top: 0px;
}
.offers ul {
	margin: 0 -10px;
	overflow: hidden
}
.offers li {
	float: left;
	width: 364px;
	margin: 0 10px;
	padding-bottom: 20px
}
.offers .moduleItemIntrotext {
	position: relative;
	padding-left: 75px
}
.offers img {
	position: absolute;
	top: 5px;
	left: 0
}
.offers .rt-block {
	position: relative;
	padding-bottom: 4px!important;
	margin-bottom: 42px
}
.offers .rt-block:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 1px;
	background: #e6e6e6
}
.mb8-sa4 #rt-sidebar-a {
	padding-left: 96px
}
.services_list .list1 {
	padding-bottom: 8px;
	border-bottom: 1px solid #e6e6e6;
	margin-bottom: 21px
}
.services_list .list1.last {
	padding-bottom: 0;
	margin-bottom: 0;
	border-bottom: 0
}
.line_bot .rt-block {
	padding-bottom: 28px!important;
	border-bottom: 1px solid #e6e6e6;
	margin-bottom: 42px
}
.services ul {
	margin: 0 -10px;
	overflow: hidden
}
.services li {
	/*float: left;*/
	/*width: 364px;*/
	margin: 0 10px;
	padding-bottom: 13px;
	padding-top: 7px;
}
.catalog-content li {
	list-style: disc inside;
	float: none;
	width: auto;
	padding-top: 0;
}
.catalog-nav .bx_sitemap .bx_sitemap_li_title a { white-space: normal; }
.services .catItemImageBlock {
	margin-right: 0;
	margin-bottom: 0;
	float: none
}
.services .moduleItemIntrotext {
	background: #fff;

	border-top: 0;
	padding: 25px 20px 10px 20px
}

.services li {
	/*border: 1px solid #ededed;*/
}
.services h4 {
	padding-bottom: 6px
}
.customer_services .catItemImageBlock {
	margin-right: 0
}
.rt-grid-12 .contact h2 {
	text-align: left
}
.itemContainer {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 0 10px
}
.K2ItemsRow {
	margin: 0 -10px
}
.columns-fluid {
	margin: 0 -10px
}
.columns-fluid li {
	float: left;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 0 10px
}
.genericItemDateCreated {
	display: none
}
a.touch,
a.modal.img {
	position: relative;
	overflow: hidden;
	filter: progid: DXImageTransform.Microsoft.AlphaImageLoader()!important
}
a.touch span.zoom-icon,
div span.zoom-icon,
a.modal.img span.zoom-icon,
a.touch span.zoomIcon,
a.modal.img span.zoomIcon {
	background: url("../images/zoom.png") no-repeat scroll 0 0 transparent;
	height: 36px;
	left: 50%;
	margin-left: -18px;
	margin-top: -18px;
	position: absolute;
	top: -50%;
	width: 36px;
	filter: progid: DXImageTransform.Microsoft.AlphaImageLoader()!important
}
#port div.catItemView {
	padding: 0
}
#port div.catItemView div.catItemHeader span.catItemDateCreated,
#port div.catItemView div.catItemHeader div.catItemHitsBlock {
	display: inline-block;
	font-size: .8em;
	margin: 0 .5em 0 0
}
#port .catItemImageBlock {
	float: none;
	margin-right: 0
}
#port div.itemExtraFields {
	border-width: 1px;
	border-style: solid;
	border-left: none;
	border-right: 0;
	padding: 1.5em 0;
	margin-bottom: 1.5em
}
#port div.itemExtraFields ul li {
	list-style: none
}
#port div.itemExtraFields ul li span.itemExtraFieldsLabel {
	font-weight: bold
}
#port div.extraFieldsIntroText {
	overflow: hidden;
	min-width: 240px
}
#port div.itemContainer.itemContainerLast {
	margin-right: 0!important
}
#port #isotopeOptions {
	overflow: hidden;
	margin-bottom: 2em
}
#port #isotopeOptions ul#filters,
#port #isotopeOptions ul#sort,
#port #isotopeOptions ul#sort_direction {
	display: inline-block;
	margin: 0 1em 0 0
}
#port #isotopeOptions ul#filters li,
#port #isotopeOptions ul#sort li,
#port #isotopeOptions ul#sort_direction li {
	display: inline-block;
	margin: 0 0 0 .5em
}
#port #isotopeOptions ul#filters li a:hover,
#port #isotopeOptions ul#sort li a:hover,
#port #isotopeOptions ul#sort_direction li a:hover,
#port #isotopeOptions ul#filters li a.selected,
#port #isotopeOptions ul#sort li a.selected,
#port #isotopeOptions ul#sort_direction li a.selected {
	color: #4d4d4d;
	text-decoration: none
}
#port .itemContainer {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 0 10px
}
#port .itemList>div {
	margin: 0 -10px
}
#isotopeContainer.columns_1 .catItemImageBlock {
	float: left;
	margin: 0 2em 0 0
}
.blog .catItemHeader h4,
.blog .itemHeader h4,
.blog .userItemHeader h4,
.blog .genericItemHeader h4 {
	padding-bottom: 6px
}
.blog .catItemHeader h4 a,
.blog .itemHeader h4 a,
.blog .userItemHeader h4 a,
.blog .genericItemHeader h4 a {
	color: #0088cc;
}
.blog .catItemHeader .catItemAuthor,
.blog .itemHeader .catItemAuthor,
.blog .userItemHeader .catItemAuthor,
.blog .genericItemHeader .catItemAuthor,
.blog .catItemHeader .itemAuthor,
.blog .itemHeader .itemAuthor,
.blog .userItemHeader .itemAuthor,
.blog .genericItemHeader .itemAuthor {
	padding-left: 24px;
	background: url(../images/icon-2.png) 0 0 no-repeat;
	margin-right: 20px
}
.blog .catItemHeader .catItemDateCreated,
.blog .itemHeader .catItemDateCreated,
.blog .userItemHeader .catItemDateCreated,
.blog .genericItemHeader .catItemDateCreated,
.blog .catItemHeader .itemDateCreated,
.blog .itemHeader .itemDateCreated,
.blog .userItemHeader .itemDateCreated,
.blog .genericItemHeader .itemDateCreated,
.blog .catItemHeader .userItemDateCreated,
.blog .itemHeader .userItemDateCreated,
.blog .userItemHeader .userItemDateCreated,
.blog .genericItemHeader .userItemDateCreated {
	padding-left: 24px;
	margin-right: 20px;
	background: url(../images/icon-1.png) 0 0 no-repeat
}
.blog .catItemHeader .catItemCommentsLink,
.blog .itemHeader .catItemCommentsLink,
.blog .userItemHeader .catItemCommentsLink,
.blog .genericItemHeader .catItemCommentsLink,
.blog .catItemHeader .itemCommentsLink,
.blog .itemHeader .itemCommentsLink,
.blog .userItemHeader .itemCommentsLink,
.blog .genericItemHeader .itemCommentsLink,
.blog .catItemHeader .userItemCommentsLink,
.blog .itemHeader .userItemCommentsLink,
.blog .userItemHeader .userItemCommentsLink,
.blog .genericItemHeader .userItemCommentsLink {
	background: url(../images/icon-3.png) 0 0 no-repeat;
	padding-left: 24px
}
.blog .catItemHeader a,
.blog .itemHeader a,
.blog .userItemHeader a,
.blog .genericItemHeader a {
	color: #606060
}
.blog .catItemHeader a:hover,
.blog .itemHeader a:hover,
.blog .userItemHeader a:hover,
.blog .genericItemHeader a:hover {
	color: #0088cc
}
.blog div.userItemImageBlock,
.blog div.catItemImageBlock {
	width: 268px;
	margin-right: 20px;
	margin-bottom: 22px;
	position: relative;
	max-width: 100%;
	overflow: hidden;
	float: left
}
.blog div.userItemImageBlock img,
.blog div.catItemImageBlock img,
.blog div.userItemImageBlock span,
.blog div.catItemImageBlock span,
.blog div.userItemImageBlock a,
.blog div.catItemImageBlock a {
	width: 268px
}
.blog div.itemImageBlock {
	/*width: 340px;
    height: 360px;
    margin-bottom: 0px;*/
	margin-right: 20px;
    margin-bottom: 10px;
    position: relative;
    max-width: 100%;
    overflow: hidden;
    float: left;
}
.b_history div.catItemHeader {
	float: left;
	margin: 0 1em 0 0
}
.b_history div.catItemHeader h3.catItemTitle {
	margin: 0
}
.b_history div.catItemHeader span.catItemEditLink {
	float: none
}
.b_history div.catItemBody {
	overflow: hidden;
	padding: 0 2em 0 0
}
.b_history div.catItemBody div.catItemIntroText p {
	margin: 0
}
.b_history .K2ItemsRow .itemContainer {
	margin: 0 0 2em 0
}
#team .catItemImageBlock {
	float: none;
	margin-right: 0;
	max-width: 100%;
	display: inline-block
}
#team .catItemImageBlock img,
#team .catItemImageBlock a,
#team .catItemImageBlock span {
	width: 100%;
	display: block
}
#team h3 {
	text-align: left
}
#faqs div.catItemHeader {
	padding: 0
}
#faqs div.catItemHeader h3 {
	margin: 0;
	padding: 0 0 10px 0;
	font-size: 18px
}
#faqs div.catItemHeader h3:before {
	content: "Q.";
	display: inline-block;
	float: left;
	margin: 0 .5em 0 0;
	font: inherit
}
#faqs div.catItemBody:before {
	content: "A.";
	display: inline-block;
	float: left;
	margin: 0 .5em 0 0;
	font: inherit
}
#testimonials div.catItemIntroText:before {
	background: url(../images/quotes.png) left top no-repeat;
	content: ".";
	text-indent: -999em;
	display: block;
	float: left;
	margin: 0 .5em .5em 0;
	width: 66px;
	height: 45px
}
#testimonials div.catItemIntroText p:after {
	content: '"'
}
#testimonials div.itemExtraFields>h3 {
	display: none
}
#testimonials div.itemExtraFields ul {
	float: right;
	list-style: none
}
#testimonials div.itemExtraFields ul li {
	font-style: italic
}
#testimonials div.itemExtraFields ul li span.itemExtraFieldsLabel {
	font-weight: bold
}
#testimonials div.catItemExtraFields {
	float: right
}
#testimonials div.catItemExtraFields ul {
	list-style: none
}
#testimonials div.catItemExtraFields ul li {
	font-style: italic
}
#testimonials div.catItemExtraFields ul li.author {
	font-weight: bold
}
.contact-misc span {
	float: right;
	margin-right: 10px
}
#contact-form-cont div.contact-form {
	margin: 0 2em 0 0;
	padding: 0 3.5em 0 0
}
#contact-form-cont div.contact-form #contact-form textarea {
	height: 200px
}
#contact-form-cont div.contact-form #contact-form dl {
	margin: 0
}
#contact-form-cont div.contact-form #contact-form fieldset legend {
	display: inline-block;
	padding: 0 0 1em 0
}
#jform_contact_email_copy {
	margin-top: 5px
}
.map-wrapper {
	margin-bottom: 20px
}
#k2Container.k2AccountPage {
	padding-top: 2em;
	margin: 0 0 2em 0
}
#k2Container.k2AccountPage input.inputbox,
#k2Container.k2AccountPage input[type="text"],
#k2Container.k2AccountPage textarea#jform_profile_aboutme,
#k2Container.k2AccountPage select {
	width: 40%
}
#k2Container.k2AccountPage textarea#description {
	resize: none;
	overflow: auto
}
#k2Container.k2AccountPage textarea#jform_profile_aboutme {
	height: 150px
}
#user-registration input.inputbox {
	width: 40%
}
div.profile dl {
	margin-bottom: 1em;
	padding-bottom: 1em
}
ul.userLinks {
	list-style: none
}
div.component-content>div.search {
	margin: 0 0 2em 0
}
div.component-content>div.search #searchForm fieldset legend {
	margin: 0 0 1em 0;
	font-weight: bold
}
div.component-content>div.search #searchForm fieldset>div {
	margin: 0 0 1em 0
}
div.component-content>div.search #searchForm div.form-limit-and-counter {
	margin: 1em 0;
	padding: 1em 0
}
div.component-content>div.search #searchForm div.form-limit-and-counter p.counter {
	line-height: 34px
}
div.component-content>div.search #searchForm div.phrases-box label,
div.component-content>div.search #searchForm fieldset.only label {
	display: inline-block;
	margin: 0 1em 0 0;
	line-height: inherit
}
div.component-content>div.search .componentheading {
	margin: 0 0 2em 0
}
fieldset.word {
	margin: 0 0 2em
}
fieldset.word label {
	display: block
}
fieldset.word #search-searchword {
	width: 40%;
	display: block;
	margin: 0 0 1em 0
}
.component-content div.login {
	padding: 3em 0
}
.component-content div.login input.inputbox {
	width: 40%
}
input.inputbox,
input.required,
div.k2AccountPage input[type="text"] {
	width: 100%;
	outline: 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	background: #fff;
	font: 14px Arial, Helvetica, sans-serif;
	line-height: 17px;
	color: #b0b0b0;
	border: 1px solid #dbdbdb;
	padding: 4px 5px
}
textarea#commentText,
textarea#description,
textarea#jform_profile_aboutme,
textarea#jform_contact_message {
	/*font-family: inherit;*/
	resize: none;
	overflow: auto;
	outline: 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 100%;
	background: #fff;
	font: 13px Arial, Helvetica, sans-serif;
	line-height: 15px;
	color: #b0b0b0;
	border: 1px solid #dbdbdb;
	padding: 5px 5px
}
div.k2Pagination li,
div.pagination li,
div.itemCommentsPagination li {
	margin: 0 3px 10px 0
}
div.k2Pagination li .pagenav,
div.pagination li .pagenav,
div.itemCommentsPagination li .pagenav {
	display: inline-block;
	padding: 0px 27px 0px 27px;
	margin-top: 13px;
	font-size:16px;
	line-height: 43px;
	text-transform: uppercase;
	border: 0;
	position: relative
}
div.k2Pagination li.num .pagenav,
div.pagination li.num .pagenav,
div.itemCommentsPagination li.num .pagenav {
	min-width: 20px;
	text-align: center;
	padding-left: 15px;
	padding-right: 15px
}
div.itemComments ul.itemCommentsList li {
	padding: 30px;
	background: #fff;
	border: 1px solid #dbdbdb
}
div.itemComments ul.itemCommentsList li>img {
	margin: 0
}
div.itemComments ul.itemCommentsList li div.commentBody div.commentToolbar span.commentLink {
	float: right
}
div.itemComments ul.itemCommentsList li div.commentToolbar {
	margin: 0 0 0 2em
}
div.itemComments ul.itemCommentsList .commentAuthorName {
	margin-right: 20px
}
div.itemComments div.userAvatar {
	float: left;
	margin: 4px 20px 0 0
}
form#comment-form input.inputbox {
	width: 60%
}
form#comment-form textarea#commentText {
	height: 250px
}
input#mod-search-searchword,
#search-searchword {
	margin: 0 0 1em 0
}
iframe[id^="oauth"] {
	display: none
}
#footer {
	position: relative
}
#rt-footer .rt-container {
	padding-top: 40px;
	padding-bottom: 27px;
	position: relative
}
#rt-footer .rt-container .rt-block {
	padding-bottom: 10px
}
#rt-footer .rt-container .menu {
	float: right;
	padding-top: 4px;
	padding-bottom:16px;
}
#rt-footer .rt-container .menu li {
	padding-right: 10px;
	font-size: 11px;
	text-transform: uppercase;
	background: url(../images/footer_bullet.png) right 7px no-repeat;
	margin-right: 7px;
	display:inline-block;
}
#rt-footer .rt-container .menu li:last-child {
	background: none;
}
#rt-footer .rt-container .menu li a {
	color: #878686
}
#rt-footer .rt-container .menu li a:hover {
	color: #0088cc
}
#rt-footer .rt-container .menu .lastItem {
	padding-right: 0;
	margin-right: 0;
	background: 0
}
.copyright {
	font: 11px 'Droid Sans', sans-serif;
	line-height: 24px;
	color: #878686;
	padding: 0
}
.copyright a {
	color: #878686
}
.copyright a:hover {
	color: #0088cc
}
.siteName {
	background: url(../images/footer_logo.png) 0 0 no-repeat;
	display: inline-block;
	width: 94px;
	height: 16px;
	text-indent: -9999px;
	text-align: left;
	margin-right: 3px
}
#rt-popup {
	display: none
}
.rt-block.totop {
	position: fixed;
	bottom: 15px;
	right: 15px;
	width: 50px;
	height: 50px;
	display: none;
	border: 1px solid #e5e5e5;
	background: url(../images/to_top.png) center center no-repeat #f7f7f6;
	border-radius: 50px
}
a#gantry-totop {
	z-index: 999;
	background: url(../images/to_top_active.png) center center no-repeat #fff;
	display: block;
	width: 50px;
	height: 50px;
	opacity: 0;
	text-indent: -9999em;
	font-size: 1px;
	line-height: 1px;
	border-radius: 50px
}
a#gantry-totop:hover {
	opacity: 1
}
.alert-box {
	padding: 20px 20px 20px 90px!important;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	font-size: inherit;
	line-height: inherit;
	border: 1px solid #dbdbdb;
	/*font-family: Arial, Helvetica, sans-serif;*/
	margin-bottom: 15px
}
.error-box {
	border-color: #f99;
	color: #c31b00;
	background: url(../images/icon-error.png) no-repeat 20px 50% #fcc
}
.attention-box {
	border-color: #e6c555;
	color: #9e660d;
	background: url(../images/icon-note.png) no-repeat 20px 50% #fdebae
}
.notice-box {
	border-color: #68a2cf;
	color: #2e6093;
	background: url(../images/icon-info.png) no-repeat 20px 50% #bfe4f9
}
.approved-box {
	border-color: #a3c159;
	color: #5e6f33;
	background: url(../images/icon-download.png) no-repeat 20px 50% #cf9
}
.one_half {
	width: 48%
}
.one_third {
	width: 30.66%
}
.two_third {
	width: 65.33%
}
.one_fourth {
	width: 22%
}
.three_fourth {
	width: 74%
}
.one_fifth {
	width: 16.8%
}
.two_fifth {
	width: 37.6%
}
.three_fifth {
	width: 58.4%
}
.four_fifth {
	width: 79.2%
}
.one_sixth {
	width: 13.33%
}
.five_sixth {
	width: 82.67%
}
.one_half,
.one_third,
.two_third,
.three_fourth,
.one_fourth,
.one_fifth,
.two_fifth,
.three_fifth,
.four_fifth,
.one_sixth,
.five_sixth {
	position: relative;
	margin-right: 2%;
	float: left
}
.last {
	margin-right: 0!important;
	clear: right
}
.clr,
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0
}
#s-m-t-tooltip {
	position: absolute;
	max-width: 300px;
	padding: 4px 8px 4px 8px;
	background: #222;
	z-index: 1000;
	display: inline-block;
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: 12px;
	line-height: 18px;
	color: #fff;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	opacity: .5;
	filter: alpha(opacity=50)
}
.tip-wrap {
	background: none repeat scroll 0 0 #000;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
	padding: 7px;
	color: #fff;
	-moz-border-radius: 3px;
	border-radius: 3px;
	max-width: 500px!important;
	width: auto!important
}
.tip-title {
	font-weight: bold
}
div.img404 {
	width: 50%;
	float: left
}
div.img404 img {
	width: 100%
}
div.text404 {
	overflow: hidden
}
div.text404 h1 {
	padding-bottom: 20px;
	text-align: left;
    font-size: 48px;
}
div.text404 h2 {
	text-align: left;
}
div.text404 #mod-search-searchword {
	margin: 0 .5em 0 0;
	width: 70%
}
div.text404 a{
	display: inline-block;
    color: #fff;
    background: #e67817;
    border: 1px #e67817 solid;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 43px;
    text-decoration: none !important;
    font-size: 12px;
    padding: 0 10px;
    width: 100%;
    text-align: center;
    margin-bottom: 0;
    margin-top: 10px;
    width: 200px;
}
div.text404 a:hover{
    color: #e67817;
    background: unset;
}
h1.constrSiteName {
	margin-bottom: 1em
}
.counter_desc {
	position: relative;
	overflow: hidden;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.2em;
	padding: 5px 0 40px 0;
	margin: 0 0 0 30px
}
.counter_desc div {
	width: 104px;
	margin-left: 18px;
	text-align: center;
	float: left
}
.counter_desc div:first-child {
	margin-left: 0;
	margin-right: 23px
}
.cntSeparator {
	color: #000;
	/*font-family: Georgia, "Times New Roman", Times, serif;*/
	font-size: 50px;
	margin: 24px 0
}
#frame {
	width: 600px;
	margin: 150px auto 0;
	padding: 0;
	text-align: center;
	background: #fff;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
	border-radius: 15px
}
#frame .frameInner {
	padding: 50px 36px
}
#frame form {
	text-align: left
}
#frame #form-login label {
	width: 10em;
	display: block;
	float: left;
	line-height: 2em
}
#frame #form-login input.inputbox {
	height: 2em;
	line-height: 2em
}

.b_question .catItemTitle {
	text-align:left;
}

.b_team .catItemImageBlock {
	min-height: 284px;
    text-align: center;
}

@media (max-width: 979px)
{
	.b_team .catItemImageBlock {
		min-height: 193px;
	}
}

.b_team .K2ItemsRow {
	display:flex;
    flex-wrap: wrap;
}

.b_team a img {
	height:auto;
}

.b_pagenav ul {
	text-align:center !important;
}

.b_projects .catItemImageBlock {
	/*min-height: 265px;*/
    text-align: center;
}

.b_projects .catItemImageBlock img {
	height: auto;
}

@media (max-width: 979px)
{
	.b_projects .catItemImageBlock {
		min-height: 164px;
	}
}

.b_element-props {
    padding: 0 0 0 358px;
}

@media (max-width: 979px)
{
	.b_element-props {
		padding: 0;
	}
}

.b_element-props__item {
	padding: 2px 8px;
}

.b_element-props__item:nth-child(even) {
    background: #ddd;
}

.b_element-props__item-name {
	display: inline-block;
	min-width: 25%;
}

.b_element-props__item-value {
	display:inline-block;
}

.b_product__gallery-wrapper {
	width:340px;
	margin:0 auto;
}

.camera-modal {
	height:100%;
	display:block;
	position:relative;
	cursor:pointer;
}

.b_search-page__input {
    outline: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background: #fff;
    font: 14px Arial, Helvetica, sans-serif;
    line-height: 17px;
    color: #b0b0b0;
    border: 1px solid #dbdbdb;
    padding: 4px 5px;
}

.header_email,
.header_phones {
	display: inline-block;
    padding: 0;
    vertical-align: top;
    font-size: 15px;
    line-height: 24px;
	max-width: inherit;
	display: block;
	box-sizing: border-box;
    width: 100%;
}
.header_email > span,
.header_phones > span{
	margin-right: 25px;
	display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: start;
	height: 35px;
}
.header_email span i,
.header_phones span i{
	margin-right: 7px;
	color:#e67817;
	font-size: 16px;
}
.header_address {
    display: inline-block;
    padding: 12px 0 0 44px;
    vertical-align: top;
	max-width: 276px;
	font-size:16px;
	box-sizing: border-box;
}
.header-subdomains{
	float: right;
}
.header_domains {
    display: block;
    padding: 8px 0 0 0;
    padding: 0;
}
.header_domains .select-city-header{
	cursor: pointer;
	color: #606060;
	color: #005598;
    font-size: 14px;
}
.header_domains .select-city-header span{
	color: #0088cc;
	color: #005598;
    font-weight: 600;
    font-weight: 700;
}
.header_domains .select-city-header:hover span{
    color: #252424;
}




/* **************************** */
/* SUBDOMAINS */
/* **************************** */
.city-select a{
    color: #004AB3 !important;
    font-weight: 400;
    padding-left: 10px;
    text-decoration: none;
    cursor: pointer;
}
.city-select a:hover{
    text-decoration: underline;
}
#subdomains_block{}
#subdomains_block .content-wrapper{
	text-align: left;
    align-items: start;
}
#subdomains_block .subdomains-btn{
	color: #ffffff !important;
    background: #0088cc;
    padding: 9px 20px;
	border: unset;
}
#subdomains_block .subdomains-btn:hover{
    background: #005598;
}
#subdomains_block .city-list{
	display: none;
}
#subdomains_block .city-list ul{
	padding-left: 0px;
}
#subdomains_block .city-list ul li{
	margin-bottom: 5px;
}



.top-menu-toggle {
	display:none;
	color: #ffffff;
    background: #0088cc;
    margin: 0px 0px 1px 0;
    line-height: 43px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
	cursor:pointer;
	position:relative;
	z-index:1000;
}

.top-menu__pic {
    padding: 11px 0;
    width: 40px;
    margin: 0px auto;
}

.top-menu__pic-item {
	padding:2px;
	background:white;
}

.top-menu__pic-item:nth-child(even) {
	margin:4px 0;
}

.project-detail_gallery {
	/*height: 350px;*/
}

.project-detail_gallery-395 {
	/*height: 395px;*/
}

.search-page {

}

.search-page a {
	text-transform:uppercase;
}

.search-page a:hover {
	color: #0088cc;
}

.about-partners-title img {margin-right: 10px;}

.mf-ok-text {
	color: #ffffff;
	background: #0088cc;
	padding: 20px;
	font-weight: bold;
	margin-bottom: 20px;
}



/* прижать футер */
html,
body {
  height: 100%;
}
#body-wrapper{
  display: flex;
  flex-direction: column;
  height: 100%;
}
#wrapper{
	flex: 1 0 auto;
	margin-bottom: 40px;
}
#footer {
  flex: 0 0 auto;
  background: #EDF1F7;
}
/* ************** */

.worktime_header{
	text-align: right;
    padding-top: 15px;
    font-size: 14px;
}

ul.sf-menu-footer.sf-menu{

}
ul.sf-menu-footer.sf-menu>li{
    display: block;
    float: unset;
	background: unset;
	margin-bottom: 7px;
	margin-left: 0px;
	color: #18427c;
	color: #415e87;
	min-height: 18px;
}
ul.sf-menu-footer.sf-menu>li *{
	color: #18427c;
	color: #415e87;
}
ul.sf-menu-footer.sf-menu>li:after{
	display: none;
}
ul.sf-menu-footer.sf-menu>li>a{
	padding: 0 27px;
	line-height: 1;
	text-transform: inherit;
	color: #18427c;
	color: #415e87;
	background: unset;
	font-weight: 400;
	padding: 0;
}
ul.sf-menu-footer.sf-menu>li>a:hover{
	color: #e67817;
}
ul.sf-menu-footer.sf-menu>li>a.selected{
	color: #252424;
}
ul.sf-menu-footer.sf-menu>li>a.selected:hover{
	color: #e67817;
}
.title_menu-bottom{
    text-transform: uppercase;
    margin-bottom: 15px;
    font-weight: 700;
    font-size: 18px;
	color: #18427c;
}

.footer_worktime,
.footer_address,
.footer_email,
.footer_phones{
	margin-bottom: 15px;
}
.footer_worktime span,
.footer_address span,
.footer_email span,
.footer_phones span{
	display:block;
	color: #18427c;
	color: #415e87;
	font-size: 15px;
	margin-bottom: 10px;
    line-height: 1;
}
.footer_worktime span i,
.footer_address span i,
.footer_email span i,
.footer_phones span i{
	margin-right: 7px;
    color: #e67817;
    font-size: 16px;
}
.footer_email a,
.footer_phones a{
	color: #415e87;
}
.button_block-footer a{
	float: unset !important;
}


.footer_search .mod_search {
    float: left;
    width: 213px;
    height: 25px;
    background: #fff;
    border: 1px solid #e9e9e9;
    margin-top: 18px;
    padding: 2px;
	box-sizing:border-box;
}
.footer_search .mod_search #mod-search-searchword {
    width: 187px;
    height: 20px;
    background: #fff;
    border: 0;
    margin: 0;
    float: left;
}
.footer_search .mod_search input.button {
    float: left;
    width: 20px;
    height: 20px;
    background: url(/bitrix/templates/lodio_stroymarket/css/../images/search_button.gif) 4px 6px no-repeat!important;
    padding: 0;
    margin: 0;
}




/* **************** */
/* ***CALCULATOR*** */
.calc {
    margin-bottom: 20px;
    padding: 20px;
    border: 1px solid #d1dce4;
    background: #edf1f8;
}
.calc .title {
    color: #18427c;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 15px;
    text-transform: uppercase;
}
.calc .desc {
    color: #0f2f63;
    font-size: 14px;
    margin-bottom: 25px;
}
.calc .data .form {
    --form_border_color: #d1dce4;
    --form_border_radius: 0;
    --form_bg_color: #fff;
    --form_label_width: 155px;
}
.calc .data .form .cols {
    display: flex;
    margin-left: -15px;
    justify-content: flex-start;
    align-items: flex-start;
    align-content: flex-start;
    flex-wrap: wrap;
}
.calc .data .form .cols .col {
    width: calc(33.333% - 15px);
    margin-left: 15px;
}
.calc .data .form .line.flex {
    position: relative;
    justify-content: flex-start;
}
.calc .data .form .line {
    margin-bottom: 13px;
}
.calc .data .form .line.flex .label {
    color: #000;
    padding: 0 15px 0 0;
}
.hnt {
    display: none;
    position: absolute !important;
    left: 60% !important;
    top: 5% !important;
    z-index: 1 !important;
    background: rgba(255,255,230,0.9) !important;
    font-family: Arial, sans-serif !important;
    font-size: 11px !important;
    padding: 5px 10px !important;
    border: 1px solid #333 !important;
}
.calc .data .form .line.flex .field {
    width: calc(100% - var(--form_label_width) - 35px);
}
.calc .data .form .input {
    padding: 0 11px;
    text-align: center;
}
.calc .data .form .unit {
    color: #3a547f;
    line-height: 36px;
    width: 35px;
    min-width: 35px;
    padding-left: 5px;
    white-space: nowrap;
}
.calc .data .form .submit {
    display: flex;
    width: calc(100% - 15px);
    margin-bottom: 13px;
    margin-top: 15px;
    margin-left: 15px;
    text-align: left;
    justify-content: flex-start;
    align-items: center;
    align-content: center;
    flex-wrap: wrap;
}
.calc .data .form .submit_btn {
    line-height: 38px;
    width: 123px;
    height: 36px;
    margin: 0;
    outline: none;
}
.calc .data .form .call {
    color: #13386f;
    font-size: 14px;
    line-height: 18px;
    max-width: calc(100% - 155px);
    margin-left: 32px;
}
.calc .bottom {
    display: flex;
    margin: 7px -21px -21px;
    padding: 11px 20px;
    background: #18427c;
    justify-content: space-between;
    align-items: center;
    align-content: center;
    flex-wrap: wrap;
}
.calc .bottom .total {
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
}
.calc .bottom .total b {
    margin-left: 15px;
    text-transform: none;
}
.calc .bottom .total span {
    font-size: 18px;
}


.calc .bottom .form {
    display: flex;
    width: 527px;
    max-width: 100%;
    justify-content: flex-start;
    align-items: flex-start;
    align-content: flex-start;
    flex-wrap: wrap;
	padding: 20px 0;
}
.calc .bottom .form .columns {
    width: calc(100% - 200px);
    margin-left: 0;
    --columns_offset: 0;
}
.calc .bottom .form .line {
    margin-bottom: 0;
}
.calc .bottom .form .input {
    padding: 0 11px;
    width: 300px;
    display: block;
    margin-bottom: 15px;
    height: 25px;
}
.calc .bottom .form .submit {
    width: 121px;
    max-width: 100%;
    margin-left: 0px;
    padding: 0;
}
.calc .bottom .form .submit_btn {
    line-height: 38px;
    width: 100%;
    height: 36px;
    margin: 0;
    outline: none;
}

ul.sf-menu>li.basket,
ul.sf-menu>li.search{
    font-size: 18px;
    line-height: 43px;
	color: #fff;
}
